# getDocTitle

@Nullable
@Optional
@Input
open fun getDocTitle(): @Nullable String

-doctitle title

Specifies the title to be placed near the top of the overview summary file. The title will be placed as a centered, level-one heading directly beneath the upper navigation bar. The title may contain HTML tags and white space, though if it does, it must be enclosed in quotes. Any internal quotation marks within title may have to be escaped. javadoc -doctitle "JavaTM" com.mypackage